<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
ClientType Property (IEdmVault8)
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmVault8 Interface : ClientType Property (IEdmVault8)

Visual Basic
C#
C++/CLI
Gets the type of client installation.

# Syntax

Visual Basic |
--- | ---

    ReadOnly Property ClientType As EdmClientType

C# |
--- | ---

    EdmClientType ClientType {get;}

C++/CLI |
--- | ---

    property EdmClientType ClientType {
       EdmClientType get();
    }

#### Property Value

Type of client installation as defined in EdmClientType

# See Also

####

IEdmVault8 Interface
IEdmVault8 Members

# Availability

SOLIDWORKS PDM Professional Version 6.4